{% extends "pretixpresale/event/base.html" %}
{% load i18n %}
{% load bootstrap3 %}
{% load static %}
{% load rich_text %}
{% block title %}{% trans "Terms and conditions" %}{% endblock %}
{% block content %}

    <h2>{% trans "Terms and conditions" %}</h2>
    <div class="ql-content">
        {% blocktrans trimmed %}
            The following document is translated from the Dutch version, and is not legally binding.
            In the event of discrepancies between the Dutch text and the translation, as well as in the event of any
            disputes, the Dutch text will be the guiding document.
        {% endblocktrans %}
        <ol>
            <h4>{% blocktrans trimmed %} Registration {% endblocktrans %}</h4>
            <li>
                {% if favourer_allowed %}
                    {% blocktrans trimmed with event_name=event.name %}
                        {{ event_name }} is an event that is only accessible to members and favourers as
                        described in article 4 and 6 of the statutes of the association. For the remainder of this
                        document the described group will be referred to as: 'members'.
                    {% endblocktrans %}
                {% else %}
                    {% blocktrans trimmed with event_name=event.name %}
                        {{ event_name }} is an event that is only accessible to members as
                        described in article 4 and 6 of the statutes of the association. For the remainder of this
                        document the described group will be referred to as: 'members'.
                    {% endblocktrans %}
                {% endif %}
            </li>
            <li>
                {% if event.presale_start %}
                    {% blocktrans trimmed with event_name=event.name presale_start=event.presale_start|date:"DATETIME_FORMAT" %}
                        The registration for {{ event_name }} will open on {{ presale_start }} and will take
                        place on the website of study association <b>via</b>.
                    {% endblocktrans %}
                {% else %}
                    {% blocktrans trimmed with event_name=event.name %} The registration for {{ event_name }} will take
                        place on the website of study association <b>via</b>.
                    {% endblocktrans %}
                {% endif %}
            </li>

            {% if availability_show %}
                <li>
                    {% blocktrans trimmed with event_name=event.name availability_initial=availability_initial %}
                        {{ event_name }} has {{ availability_initial }} available places. These spots will be
                        allocated to the registered members according to the "first come, first serve" method.
                    {% endblocktrans %}
                    {% if event.settings.waiting_list_enabled %}
                        {% blocktrans trimmed %}
                            Members who sign up after all the places have been assigned will be placed on the reserve list.
                        {% endblocktrans %}
                    {% endif %}
                </li>
                {% if event.settings.waiting_list_enabled %}
                    <li>
                        {% blocktrans trimmed %}
                            Members on the reserve list have precedence over previously unregistered members, if, at a later
                            date, spots become available.
                        {% endblocktrans %}
                    </li>
                    <li>
                        {% blocktrans trimmed %}
                            The order in which members are picked from the reserve list, is based on the date and time those
                            individuals were put on the reserve list. This will happen according to the "first come, first
                            serve" method.
                        {% endblocktrans %}
                    </li>
                {% endif %}
            {% endif %}

            {% if availability_show and event.settings.waiting_list_enabled %}
                <li>
                    {% blocktrans trimmed with event_name=event.name %}
                        Replacements for {{ event_name }} will be taken from the reserve list first.
                        After the reserve list is empty, it is possible to put someone forward.
                    {% endblocktrans %}
                </li>
            {% endif %}

            <h4>{% blocktrans trimmed %} Payment {% endblocktrans %}</h4>

            {% if payment_available %}
                <li>
                    {% if event.settings.payment_term_last %}
                        {% blocktrans trimmed with event_name=event.name payment_term_last=payment_term_last|date:"DATETIME_FORMAT" %}
                            The full payment for all members who signed up for this activity must be received by
                            {{ payment_term_last}}. If the payment is not received, the member will be removed from
                            {{ event_name }}.
                        {% endblocktrans %}
                    {% elif payment_term_minutes%}
                        {% blocktrans trimmed with event_name=event.name payment_term_minutes=payment_term_minutes %}
                        The full payment for all members who signed up for this activity must be received in {{ payment_term_minutes }} minutes.
                        If the payment is not received, the member will be removed from {{ event_name }}.
                                    {% endblocktrans %}
                    {% elif payment_term_days %}
                        {% blocktrans trimmed with event_name=event.name payment_term_days=payment_term_days %}
                        The full payment for all members who signed up for this activity must be received in {{ payment_term_days }} days.
                        If the payment is not received, the member will be removed from {{ event_name }}. The payment should be fulfilled through the website.
                        {% endblocktrans %}
                    {% endif %}
                </li>
                <li>
                    {% blocktrans trimmed with event_name=event.name %}
                    The full payment for all members who signed up for this activity must be received by
                    the start of the event. If the payment is not received, the member will be removed from
                    {{ event_name }}. The payment should be fulfilled through the website.
                    {% endblocktrans %}
                </li>
            {% endif %}

            <h4>{% blocktrans trimmed %} Notice of absence {% endblocktrans %}</h4>
            {% if payment_available %}
                <li>
                    {% blocktrans trimmed with event_name=event.name cancel_allow_user_paid_until=cancel_allow_user_paid_until|date:"DATETIME_FORMAT"  %}
                        It is possible for members to cancel their registration for {{ event_name }} (via email to <i><a href="mailto:{{contact_mail}}">{{contact_mail}}</a></i>) before
                        {{ cancel_allow_user_paid_until }}. If the member cancels their
                        registration after this date, the payment will not be refunded.
                    {% endblocktrans %}
                </li>

            {% endif %}


            {% if replacement_until is not None %}
                <li>
                    {% blocktrans trimmed with event_name=event.name replacement_until=replacement_until|date:"DATETIME_FORMAT"  %}
                        If the member cannot attend {{ event_name }}, it is possible to put someone forward as a
                        replacement until {{ replacement_until }}. After this date, the spot
                        for the member is final and it is not possible to switch.
                    {% endblocktrans %}
                </li>
            {% endif %}



            {% if no_show_fee != None %}
                <li id="no-show-clause">
                    {% blocktrans trimmed with event_name=event.name no_show_fee=no_show_fee %}
                        If the member does not attend {{ event_name }}, <b>Via</b> retains the right
                        to hold the member responsible for any costs. These are the costs that <b>via</b> made for the
                        participation of the member in {{ event_name }}, on top of the price of the ticket.
                        The amount of the no-show clause is {{ no_show_fee }}.
                    {% endblocktrans %}
                </li>
            {% endif %}


            <h4>{% blocktrans trimmed %} Rights/obligations {% endblocktrans %}</h4>

            {% if event.settings.has_subactivities %}
                <li>
                    {% blocktrans trimmed with event_name=event.name %}
                        When signing up for {{ event_name }}, the member is also signing up for all subactivities
                        during {{ event_name }}. Not taking part in any of the sub activities for {{ event_name }}
                        will result in direct expulsion from {{ event_name }}.
                    {% endblocktrans %}
                    {% if event.settings.has_transportation %}
                        {% blocktrans trimmed %}
                            The member will be responsible for transport home themself.
                        {% endblocktrans %}
                    {% endif %}
                    {% if no_show_fee != None %}
                        {% blocktrans trimmed %}
                            <b>Via</b> reserves the right in case
                            of any breach of this article to apply the consequences described in article
                            <span class="no-show-clause-index">(please enable javascript for references)</span>
                            of these terms regarding the recovery of costs made
                            for the members participation, on top of the price of the ticket.
                        {% endblocktrans %}
                    {% endif %}
                </li>
            {% endif %}


            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    <b>Via</b> retains the right to exclude people from {{ event_name }} without
                    specifying a reason, if <b>via</b> thinks that person has behaved inappropriately before
                    or during {{ event_name }}.
                {% endblocktrans %}
                {% if event.settings.has_transportation %}
                    {% blocktrans trimmed %}
                        The member will be responsible for transport home themself.
                    {% endblocktrans %}
                {% endif %}
                {% if no_show_fee != None %}
                    {% blocktrans trimmed %}
                        <b>Via</b> reserves the right in case
                        of any breach of this article to apply the consequences described in article
                        <span class="no-show-clause-index">(please enable javascript for references)</span>
                        of these terms regarding the recovery of costs made
                        for the members participation, on top of the price of the ticket.
                    {% endblocktrans %}
                {% endif %}
            </li>


            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    Although <b>via</b> is responsible for the smooth running of
                    {{ event_name }}, it is not liable for damage to and/or loss of goods. It also is not
                    liable for physical and/or mental injuries sustained during {{ event_name }}.
                {% endblocktrans %}
            </li>


            <li>
                {% blocktrans trimmed with event_name=event.name no_show_fee=no_show_fee %}
                    It is strictly forbidden to bring and/or use soft and/or hard drugs to {{ event_name }}.
                    Breaking this rule will result in direct expulsion from {{ event_name }}.
                {% endblocktrans %}
                {% if event.settings.has_transportation %}
                    {% blocktrans trimmed %}
                    The member will be responsible for transport home themself.
                    {% endblocktrans %}
                {% endif %}
                {% if no_show_fee != None %}
                    {% blocktrans trimmed %}
                        <b>Via</b> reserves the right in case
                        of any breach of this article to apply the consequences described in article
                        <span class="no-show-clause-index">(please enable javascript for references)</span>
                        of these terms regarding the recovery of costs made
                        for the members participation, on top of the price of the ticket.
                    {% endblocktrans %}
                {% endif %}
            </li>

            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    Participants of {{ event_name }} need to comply with local laws and regulations. Non-compliance
                    will result in direct expulsion from {{ event_name }}.
                {% endblocktrans %}
                {% if event.settings.has_transportation %}
                    {% blocktrans trimmed %}
                        The member will be responsible for transport home themself.
                    {% endblocktrans %}
                {% endif %}
                {% if no_show_fee != None %}
                    {% blocktrans trimmed %}
                        <b>Via</b> reserves the right in case
                        of any breach of this article to apply the consequences described in article
                        <span class="no-show-clause-index">(please enable javascript for references)</span>
                        of these terms regarding the recovery of costs made
                        for the members participation, on top of the price of the ticket.
                    {% endblocktrans %}
                {% endif %}
            </li>


            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    During {{ event_name }}, a committee appointed by <b>via</b> is in charge and all of their
                    instructions must be followed. In extreme cases, not following instructions will result in direct
                    expulsion from {{ event_name }}.
                {% endblocktrans %}
                {% if event.settings.has_transportation %}
                    {% blocktrans trimmed %}
                        The member will be responsible for transport home themself.
                    {% endblocktrans %}
                {% endif %}
                {% if no_show_fee != None %}
                    {% blocktrans trimmed %}
                        <b>Via</b> reserves the right in case
                        of any breach of this article to apply the consequences described in article
                        <span class="no-show-clause-index">(please enable javascript for references)</span>
                        of these terms regarding the recovery of costs made
                        for the members participation, on top of the price of the ticket.
                    {% endblocktrans %}
                {% endif %}
            </li>


             <li>
                {% blocktrans trimmed with event_name=event.name %}
                    It is forbidden to bring any (leashed) animals to {{ event_name }}, excluding service animals.
                    Breaking this rule will result in direct expulsion from {{ event_name }}.
                {% endblocktrans %}
             </li>

            <h4>{% blocktrans trimmed %} Processing of personal data {% endblocktrans %}</h4>

            {% if questions_goals %}
                <li>
                    {% blocktrans trimmed with event_name=event.name %}
                        The following information will be processed for {{ event_name }}:
                    {% endblocktrans %}
                    <ul>
                        {% for question, reason in questions_goals %}
                            <li>{{ question.question }}: {{ reason | rich_text_snippet }}</li>
                        {% endfor %}
                    </ul>
                    {% blocktrans trimmed %}
                        This information will be kept during the event, and will be deleted by the association it after the
                        event is done.
                    {% endblocktrans %}
                </li>
            {% endif %}

            {% if questions_externally_shared_with %}
                <li>
                    {% blocktrans trimmed with event_name=event.name %}
                        The following personal data will be shared with third parties:
                    {% endblocktrans %}
                    <ul>
                        {% for question, externally_shared_with in questions_externally_shared_with %}
                            <li>{{ question.question }}: {{ externally_shared_with }}</li>
                        {% endfor %}

                    </ul>
                </li>
            {% endif %}

            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    During {{ event_name }} photos and videos can be taken by our photo committee. These will be
                    filtered and published on the website where they can be viewed by members. If the member wants a picture
                    to be deleted, this can be requested by sending an email to <a href="mailto:bestuur@svia.nl">bestuur@svia.nl</a>. The pictures may also be
                    used in our newsletter, on the screen in the <b>via</b>-room and for other promotional purposes.
                {% endblocktrans %}
            </li>


            {% if additional_terms or event.settings.has_transportation %}
            <h4>{% blocktrans trimmed %} Additional terms {% endblocktrans  %}</h4>


            {% if event.settings.has_transportation %}
                <li>
                    {% blocktrans trimmed %}
                        If the member misses the provided transportation at any moment during the event, they will be
                        responsible for their own transportation to the location; there's no waiting for people who are
                        late.
                    {% endblocktrans %}
                </li>
            {% endif %}

            {% endif %}
            {% for term in additional_terms %}
                <li>{{ term | rich_text_snippet }}</li>
            {% endfor %}



        <h4>{% blocktrans trimmed %} Change clause {% endblocktrans %}</h4>
            <li>
                {% blocktrans trimmed with event_name=event.name %}
                    At all times, <b>via</b> has the right to make minor changes to the Terms and
                    Conditions, when the circumstances make this desirable, provided that the changes are immediately
                    communicated to the members who signed up for {{ event_name }}. In addition, <b>via</b> may change the
                    Terms and Conditions on an essential point, provided that the circumstances are well-founded, and
                    immediately communicated to any participant. Members reserve the right to reject changes, if they lead
                    to a more than slight disadvantage for the individual in question.
                {% endblocktrans %}
            </li>

            <li>
                {% blocktrans trimmed %}
                    Deviation from the Terms and Conditions is only possible by written provision.
                {% endblocktrans %}
            </li>

            <li>
                {% blocktrans trimmed %}
                    In case of doubt about all possible situations, <b>via</b> decides the outcome.
                {% endblocktrans %}
            </li>
        </ol>
    </div>
    <script type="application/javascript" src="{% static "pretix_via/terms.js" %}"></script>
{% endblock %}
